body {
  background-color: #FFFFFF;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
  /* Rules below not implemented in browsers yet */
  user-select: none;
}

#canvas {
  width: 350px;
  height: 311px;
  margin: 0 auto;
}

#wrapper {
  width: 400px;
  margin: 0 auto;
  text-align: center;
}

#header {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: center;
}

#header h1 {
  font-size: 18pt;
}

#loading-message {
  margin-right: 10px;
  margin-top: 50px;
}

#message-block {
  margin-bottom: 20px;
}

#loading {
  margin-top: 70px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14pt;
}

#another {
  margin-top: 50px;
}

#share-links {
  margin-top: 20px;
}

#share-links iframe {
  margin-left: 10px !important;
}

.hidden {
  display: none;
}

.reddit_button {
  margin-left: 10px;
}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 28px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
